p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #15002b;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1900px;;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:9px;top:4px;width:983px;height:118px;z-index:2;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:130px;width:1024px;height:1490px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/moonee_valley_melbourne_track_barriers_map_Box2.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Box8 {display:block;overflow:hidden;position:absolute;left:670px;top:1308px;width:340px;height:250px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/moonee_valley_melbourne_track_barriers_map_Box8.png');background-repeat:no-repeat;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:721px;top:1318px;width:247px;height:22px;z-index:12;}
#Line3 {display:block;overflow:hidden;position:absolute;left:670px;top:1345px;width:330px;height:6px;z-index:13;background:url('./images/moonee_valley_melbourne_track_barriers_map_Line3.png');background-repeat:no-repeat;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#GProduct2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#G_Newsletter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Img17 {display:block;overflow:hidden;position:absolute;left:936px;top:1587px;width:81px;height:25px;z-index:18;min-width:81px;}
#Img17Inner {position: absolute;width:81px;height:25px;border:0px;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:100px;top:1819px;width:846px;height:52px;z-index:19;}
#But3 {display:block;overflow:hidden;position:absolute;left:741px;top:1362px;width:159px;height:35px;z-index:20;background:url('./buttons/moonee_valley_melbourne_track_barriers_map_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#FFFFFF;}
#But3.Up p {top:11px;left:52px;}
#But3.Down p {top:12px;left:53px;}
#But3.Over p {top:11px;left:52px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:741px;top:1398px;width:159px;height:35px;z-index:21;background:url('./buttons/moonee_valley_melbourne_track_barriers_map_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#FFFFFF;}
#But4.Up p {top:11px;left:31px;}
#But4.Down p {top:12px;left:32px;}
#But4.Over p {top:11px;left:31px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:741px;top:1434px;width:159px;height:35px;z-index:22;background:url('./buttons/moonee_valley_melbourne_track_barriers_map_But3.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#FFFFFF;}
#But5.Up p {top:11px;left:31px;}
#But5.Down p {top:12px;left:32px;}
#But5.Over p {top:11px;left:31px;}
#But5 div {display:none;}
#Img9 {display:block;overflow:hidden;position:absolute;left:20px;top:1821px;width:50px;height:43px;z-index:23;min-width:50px;}
#Img9Inner {position: absolute;width:50px;height:43px;border:0px;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:25px;top:1762px;width:159px;height:15px;z-index:24;}
#Text51 {word-wrap:break-word; display:block;position:absolute;left:212px;top:1733px;width:176px;height:15px;z-index:25;}
#Text50 {word-wrap:break-word; display:block;position:absolute;left:212px;top:1703px;width:168px;height:22px;z-index:26;}
#Box5 {display:block;overflow:hidden;position:absolute;left:18px;top:191px;width:640px;height:250px;z-index:27;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/moonee_valley_melbourne_track_barriers_map_Box5.png');background-repeat:no-repeat;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:61px;top:197px;width:442px;height:26px;z-index:28;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:109px;top:239px;width:387px;height:145px;z-index:29;}
#Box1 {display:block;overflow:hidden;position:absolute;left:26px;top:719px;width:630px;height:60px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/moonee_valley_melbourne_track_barriers_map_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:75px;top:729px;width:538px;height:27px;z-index:31;}
#Line1 {display:block;overflow:hidden;position:absolute;left:26px;top:756px;width:620px;height:6px;z-index:32;background:url('./images/moonee_valley_melbourne_track_barriers_map_Line1.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:31px;top:784px;width:633px;height:168px;z-index:33;}
#WebObj4 {display:block;overflow:hidden;position:absolute;left:352px;top:1299px;width:300px;height:300px;z-index:34;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:34px;top:1041px;width:302px;height:578px;z-index:35;}
#Line5 {display:block;overflow:hidden;position:absolute;left:19px;top:228px;width:630px;height:6px;z-index:36;background:url('./images/moonee_valley_melbourne_track_barriers_map_Line5.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:741px;top:1484px;width:200px;height:46px;z-index:37;min-width:200px;}
#Img1Inner {position: absolute;width:200px;height:46px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:406px;top:1034px;width:208px;height:250px;z-index:38;min-width:208px;}
#Img12Inner {position: absolute;width:208px;height:250px;border:0px;}
#Text48 {word-wrap:break-word; display:block;position:absolute;left:25px;top:1789px;width:160px;height:15px;z-index:39;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:211px;top:1670px;width:152px;height:15px;z-index:40;}
#Text58 {word-wrap:break-word; display:block;position:absolute;left:413px;top:1759px;width:159px;height:15px;z-index:41;}
#Text59 {word-wrap:break-word; display:block;position:absolute;left:413px;top:1789px;width:160px;height:15px;z-index:42;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:413px;top:1672px;width:152px;height:15px;z-index:43;}
#Text56 {word-wrap:break-word; display:block;position:absolute;left:414px;top:1702px;width:159px;height:15px;z-index:44;}
#Text57 {word-wrap:break-word; display:block;position:absolute;left:414px;top:1732px;width:164px;height:15px;z-index:45;}
#WebObj3 {display:block;overflow:hidden;position:absolute;left:500px;top:240px;width:140px;height:87px;z-index:46;}
#Img7 {display:block;overflow:hidden;position:absolute;left:30px;top:199px;width:20px;height:20px;z-index:47;min-width:20px;}
#Img7Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:211px;top:1762px;width:159px;height:18px;z-index:48;}
#Text55 {word-wrap:break-word; display:block;position:absolute;left:211px;top:1792px;width:160px;height:19px;z-index:49;}
#Img14 {display:block;overflow:hidden;position:absolute;left:408px;top:1633px;width:160px;height:27px;z-index:50;min-width:160px;}
#Img14Inner {position: absolute;width:160px;height:27px;border:0px;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:25px;top:1670px;width:152px;height:15px;z-index:51;}
#Text45 {word-wrap:break-word; display:block;position:absolute;left:26px;top:1700px;width:159px;height:15px;z-index:52;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:26px;top:1730px;width:160px;height:15px;z-index:53;}
#Text49 {word-wrap:break-word; display:block;position:absolute;left:26px;top:1640px;width:133px;height:15px;z-index:54;}
#Img21 {display:block;overflow:hidden;position:absolute;left:207px;top:1633px;width:160px;height:27px;z-index:55;min-width:160px;}
#Img21Inner {position: absolute;width:160px;height:27px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1023px;height:164px;z-index:56;min-width:1023px;}
#Img4Inner {position: absolute;width:1023px;height:164px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:712px;top:575px;width:273px;height:26px;z-index:57;}
#Img8 {display:block;overflow:hidden;position:absolute;left:690px;top:1317px;width:20px;height:20px;z-index:58;min-width:20px;}
#Img8Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:48px;top:730px;width:20px;height:20px;z-index:59;min-width:20px;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:31px;top:247px;width:71px;height:160px;z-index:60;min-width:71px;}
#Img16Inner {position: absolute;width:71px;height:160px;border:0px;}
#Menu3 {display:block;z-index:2136;position:absolute;left:379px;top:1868px;width:300px;height:25px;}
#WebObj6 {display:block;overflow:hidden;position:absolute;left:603px;top:1636px;width:400px;height:147px;z-index:62;}
#Img3 {display:block;overflow:hidden;position:absolute;left:591px;top:1638px;width:400px;height:147px;z-index:63;min-width:400px;}
#Img3Inner {position: absolute;width:400px;height:147px;border:0px;}
#Menu1 {display:block;z-index:2139;position:absolute;left:2px;top:130px;width:1020px;height:32px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:27px;top:448px;width:300px;height:260px;z-index:65;min-width:300px;}
#Img11Inner {position: absolute;width:300px;height:260px;border:0px;}
#Menu2 {display:block;z-index:2141;position:absolute;left:52px;top:513px;width:250px;height:180px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:688px;top:1084px;width:300px;height:200px;z-index:67;min-width:300px;}
#Img19Inner {position: absolute;width:300px;height:200px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:758px;top:1202px;width:159px;height:35px;z-index:68;background:url('./buttons/moonee_valley_melbourne_track_barriers_map_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:11px;color:#FFFFFF;}
#But1.Up p {top:12px;left:17px;}
#But1.Down p {top:13px;left:18px;}
#But1.Over p {top:12px;left:17px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:758px;top:1237px;width:159px;height:35px;z-index:69;background:url('./buttons/moonee_valley_melbourne_track_barriers_map_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:26px;}
#But2.Down p {top:13px;left:27px;}
#But2.Over p {top:12px;left:26px;}
#But2 div {display:none;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:349px;top:454px;width:300px;height:250px;z-index:70;}
#Img20 {display:block;overflow:hidden;position:absolute;left:300px;top:508px;width:380px;height:200px;z-index:71;min-width:380px;}
#Img20Inner {position: absolute;width:380px;height:200px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:683px;top:821px;width:308px;height:60px;z-index:72;}
#Img2 {display:block;overflow:hidden;position:absolute;left:687px;top:885px;width:300px;height:120px;z-index:73;min-width:300px;}
#Img2Inner {position: absolute;width:300px;height:120px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:688px;top:1025px;width:300px;height:50px;z-index:74;min-width:300px;}
#Img22Inner {position: absolute;width:300px;height:50px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:109px;top:388px;width:509px;height:33px;z-index:75;}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:31px;top:952px;width:631px;height:78px;z-index:76;}
#WebObj5 {display:block;overflow:hidden;position:absolute;left:690px;top:194px;width:300px;height:600px;z-index:77;}
